 @charset "windows-1251";
* {
margin : 0;
padding : 0;
}
.wrapper {
   marging: 0 auto;
   width: 100%;
   dasplay: block;
}
.yandexform {width: 200px;}
.leftmenu {
   width: 264px;
   float: left;
}
.content { 
   margin-left: 265px; 
   padding: 15px; /* Поля вокруг */
}

body,td,th {color: #000;}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #F90;
}
a:active {
	text-decoration: none;
	color: #F90;
}
.menu {
  margin-left: 10px;
}

A IMG {
  border: none;
}
.rec {
  margin-top: 20px;
  margin-bottom: 20px;
}
.rec p {
  margin-bottom: 10px;  
}
body {
  font-family: Trebuchet MS;
  background-color: #FFF;
  font-size: 16px;
}
p {
  margin-top: 5px;
  margin-bottom: 5px;
}
.block-round  {
    background: #f0f0f0; /* Цвет фона */
    border-radius: 10px;
    padding: 10px; /*  Поля вокруг текста */
    padding-left: 20px;
}


.block-Authors {
    background: #f0f0f0; /* Цвет фона */
    border-radius: 10px;
    padding: 10px; /*  Поля вокруг текста */
    padding-left: 20px;
}
.block {
    background: #f0f0f0; /* Цвет фона */
    border-radius: 10px;
    padding: 10px; /*  Поля вокруг текста */
    padding-left: 20px;
}
h2 {text-align: center;}
.content { 
   border-left: ridge 1px #DEDEDE;
/*Черта между левым меню и основным полем ставиться в том блоке, который больше*/
}
.color{
	color: #003560;
	font-size: 16px;
	padding: 10px 0;
	font-weight: bold;
	text-align: center;
}



/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    color: black;
    cursor: pointer;
    display: inline-block;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}

.hide:checked + label:before {
    content: "\2212";
}
